{
  "name": "mongodb-sql-translator",
  "version": "1.0.0",
  "description": "MongoDB find to SQL select queries translator",
  "main": "main.js",
  "license": "MIT",
  "dependencies": {
    "json5": "^2.2.1",
    "runtypes": "^6.5.1",
    "ts-node": "^10.8.1",
    "typescript": "^4.7.4"
  },
  "devDependencies": {
    "@types/jest": "^28.1.3",
    "@types/node": "^18.0.0",
    "@typescript-eslint/eslint-plugin": "^5.30.0",
    "@typescript-eslint/parser": "^5.30.0",
    "eslint": "^8.18.0",
    "eslint-config-prettier": "^8.5.0",
    "jest": "^28.1.1",
    "prettier": "^2.7.1",
    "ts-jest": "^28.0.5"
  },
  "scripts": {
    "playground": "ts-node ./cli/playground.ts",
    "test": "jest",
    "lint": "prettier --write . && eslint --fix ."
  }
}
